

/*.rslides2 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }*/

.rslides_tabs {
  list-style: none;
  padding: 0;
/*  margin:-35px 0 0 880px;*/
  padding: 10px;
  text-align: center;
  position:absolute;
  z-index:120;
  bottom:0px;
  right:27px;
  
  }

.rslides_tabs li {
  display: inline;
  float: left;
  margin-right:6px;
  }

.rslides_tabs a {
  width: 12px;
  height:12px;
  background: url(../images/dot1.png) no-repeat;
  display: block;
  text-indent:-9999px;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: url(../images/dot2.png) no-repeat;
  color: #fff;
  font-weight: bold;
  }